<template>
<div class="row">
  <div class="col-lg-12" style="margin: 8px;">
    <input class="form-control" type="text"  v-on:keyup.enter="researchFunction()"
           placeholder="Research"  v-model="research">
  </div>
</div>

</template>

<script>
export default {
  name: 'Search',
  data (){
    return {
      research:''
    };
  },
  methods: {
    researchFunction(){
      this.$emit('research-movie', this.research);
    }
  }
}
</script>
